#resetPasswordForm,
#resetPasswordConfirmForm,
#resendMailForm {
    margin : 0;
    padding: 0;
}

#resetPasswordForm .email-input {
    margin-bottom: 32px;
}

.submit-btn {
    margin-bottom: 24px;
}

.resend-btn {
    box-sizing      : border-box;
    width           : 100%;
    height          : 40px;
    padding         : 10px 0px 12px 0px;
    background-color: white;
    color           : var(--color-input);
    border          : 1px solid transparent;
    border-radius   : var(--border-radius);
    cursor          : pointer;
    font-size       : 16px;
    font-weight     : 500;
    margin-bottom   : 16px;
    font-family     : var(--font-medium);
    box-shadow      : none;
}

.resend-btn:focus,
.resend-btn:hover {
    background-color: #f0f0f0;
    color           : var(--color-input);
    outline         : none;
}